
using System.Runtime.CompilerServices;

namespace Model
{
    internal class Animal
    {
        public string Nom { get; set; }
        public string InfoUtile { get; set; }

        public Animal(string nom, string infoUtile)
        {
            Nom = nom;
            InfoUtile = infoUtile;
        }
        public void afficherInfoUtile()
        {
            Console.WriteLine(InfoUtile);
        }
    }
}
